.our-services-inner ul.page-main-ul-wrap {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.our-services-inner ul.page-main-ul-wrap li:not(:last-child) {
	border-bottom: 1px solid #ddd;
}

.our-services-inner ul.page-main-ul-wrap li > a:hover {
	background-color: #f8f8f8;
}

.our-services-inner ul.page-main-ul-wrap li > a > div {
	width: 50%;
}

.our-services-inner ul.page-main-ul-wrap li:nth-child(odd) .image-wrapper {
	float: right;
	line-height: 0;
}


.our-services-inner ul.page-main-ul-wrap li:nth-child(odd) .content-wrapper {
	float: right;
}

.our-services-inner ul.page-main-ul-wrap li:nth-child(even) .image-wrapper {
	float: left;
	line-height: 0;
}


.our-services-inner ul.page-main-ul-wrap li:nth-child(even) .content-wrapper {
	float: left;
}
.our-services-inner ul.page-main-ul-wrap li .image-wrapper,
.our-services-inner ul.page-main-ul-wrap li .content-wrapper {
	padding: 0 30px;
}

.our-services-inner li .image-wrapper {
	min-height: 400px;
}

.our-services-inner li .image-wrapper img {
	max-width: 100%;
	height: 400px;
	line-height: 0;
}

.our-services-inner li .content-wrapper .middle-table-cell-content {
	display: table-cell;
	vertical-align: middle;
}

.our-services-inner li .content-wrapper h3 {
	margin-bottom: 15px;
}

.our-services-inner li .content-wrapper .short-desc :first-child {
	margin-top: 0;
}

.our-services-inner li .content-wrapper .short-desc :last-child {
	margin-bottom: 0;
}
.service-anchor{position:absolute; margin-top:-100px;}
@media only all and ( max-width: 980px ) {
	
	.our-services-inner li a > div {
		float: right !important;
		width: 100%;
	}
	
	.our-services-inner li .image-wrapper {
		margin-bottom: 20px;
		min-height: auto;
	}
	
	.our-services-inner li .image-wrapper img {
		height: auto;
	}
	
}